Version: games-arcade/bloboats 1.0.2:0

Depends On: media-libs/libsdl[opengl,video] media-libs/sdl-mixer[vorbis] media-libs/sdl-image[png] media-libs/sdl-net virtual/opengl virtual/glu media-libs/libvorbis

USE Flags:

1.0.2
"amd64 x86"
comments powered by Disqus